Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 15:49:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir/Madam,

Good day!

In regard to my latest order # 7319870829, why it is COD if I purchased the items via Credit Card? 

Anyhow, as per verification with my Bank BISB they've declined my transaction due to some anomalous online transactions they've encountered with their other clients and that I'm just wondering why you've pursued the order via COD, you should contact me first to confirm if I will agree to pay it in Cash instead. But based on my previous orders, I'm always paying by Card.

I've already spoke with your customer support, Mr. Mahmood just few minutes ago stating that my order will be cancelled since I was not able to pay in Cash which I understand.

May I request to have the items back to my account so I can repurchase again thru my other credit card or do let me know the process.

Your prompt action on the matter is highly appreciated.

Sincerely,

Veronico Yacap
Affiant https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3645902